## libmath-convexhull-perl 1.4

=== debian/changelog ===
libmath-convexhull-perl (1.4-2) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 13.
  * Set debhelper-compat version in Build-Depends.

  [ Andreas Tille ]
  * Standards-Version: 4.7.2 (routine-update)
  * Use nocheck profile in Build-Depends-Indep

 -- Andreas Tille <tille@debian.org>  Mon, 18 Aug 2025 10:29:33 +0200

libmath-convexhull-perl (1.4-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 11:40:57 +0100

libmath-convexhull-perl (1.4-1) unstable; urgency=low

  * Initial Release. (Closes: #689652)

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Fri, 05 Oct 2012 00:00:46 +0200
