=== debian/control ===
Source: libmath-convexhull-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-convexhull-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-convexhull-perl.git
Homepage: https://metacpan.org/release/Math-ConvexHull
Testsuite: autopkgtest-pkg-perl

Package: libmath-convexhull-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: Perl module to calculate convex hulls using Graham's scan (n*log(n))
 Math::ConvexHull is a simple module that calculates convex hulls from a set
 of points in 2D space. It is a straightforward implementation of the
 algorithm known as Graham's scan which, with complexity of O(n*log(n)), is
 the fastest known method of finding the convex hull of an arbitrary set of
 points. There are some methods of eliminating points that cannot be part of
 the convex hull. These may or may not be implemented in a future version.
 .
 The implementation cannot deal with duplicate points. Therefore, points which
 are very, very close (think floating point close) to the previous point are
 dropped since version 1.02 of the module. However, if you pass in randomly
 ordered data which contains duplicate points, this safety measure might not
 help you. In that case, you will have to remove duplicates yourself.
