=== debian/watch ===
version=4
https://metacpan.org/release/Math-ConvexHull   .*/Math-ConvexHull-v?@ANY_VERSION@@ARCHIVE_EXT@$
